//GPA - [2020-06-22 11:41:46]
#ifndef _GPA_H_
#define _GPA_H_

#include "CPlayer.h"

//0016DBB8 GPA_KickSetupSelectionFlags(CPlayer *,int,int,int);
//0016DD5C GPA_KickFinish(CPlayer *,int,int);
//0016E130 GPA_KickAnimApplySpin(CPlayer *);

int GPA_KickSetupSelectionFlags(CPlayer *, int, int, int);  //0016DBB8
void GPA_KickFinish(CPlayer *, int, int);                   //0016DD5C
void GPA_KickAnimApplySpin(CPlayer *);                      //0016E130

#endif  //_GPA_H_